@charset "utf-8";

/*============================================================
         設定

//PCから見る@media screen and (min-width:479px){
}

//スマホから見る@media screen and (max-width:480px) {
}

//PC以上 @media screen and (min-width: 900px) {
}

//タブレット以上 @media screen and (max-width: 899px) {
}
============================================================*/


/*============================================================
         ヘッダー
============================================================*/

/*============================================================
             メニュー
============================================================*/

/*============================================================
             フッター
============================================================*/

/*============================================================
         コンテンツ
============================================================*/

/*============================================================
           コンテンツ/h1~h3
============================================================*/

/*============================================================
           コンテンツ/ボックス
============================================================*/

.sakuhin {
    width: 100%;
}

.sakuhin ul {
    margin: 0;
    padding: 20px;
    list-style: none;
    display: flex;
    align-items:flex-start;
    flex-wrap: wrap;
}

#SEIKI_menu {
    list-style: disc;
    display: block;
}

/*------------------------------------------------------------*/

.li_after_content ul li:not(:last-child):after{
    content: "｜";
}